flutter_native_log 0.3.0

Flutter Android iOS

Flutter Plugin to print Log messages

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_native_log: ^0.3.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_native_log/flutter_native_log.dart';
0
likes
70
pub points
19%
popularity

Publisher

karthikponnam.dev

Flutter Plugin to print Log messages

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, meta

More

Packages that depend on flutter_native_log